Remove alpha and RC scripts for 2.3-2.4
authorBen Shum <bshum@biblio.org>
Tue, 3 Mar 2015 02:40:47 +0000 (21:40 -0500)
committerJason Stephenson <jstephenson@mvlc.org>
Wed, 17 Jun 2015 15:35:12 +0000 (11:35 -0400)
commitc14dc20c553222f5dc2d0da12386172c1c62efa2
tree73d00de0b2bb44341a9e4d37e4ef129fa39d6cd8
parent082d5ab711f0bfef8df0627571659c35c82af814
Remove alpha and RC scripts for 2.3-2.4

These were in the repository from the testing phase of 2.3-2.4 during the
2.4 alpha/RC period. These script are not required and may be confusing if
run. Remove as unnecessary.

Signed-off-by: Ben Shum <bshum@biblio.org>
Signed-off-by: Jason Stephenson <jstephenson@mvlc.org>
Open-ILS/src/sql/Pg/version-upgrade/2.3-2.4.0RC-upgrade-db.sql [deleted file]
Open-ILS/src/sql/Pg/version-upgrade/2.3-2.4.alpha1-upgrade-db.sql [deleted file]